{
  "_id": "TraitDemPitie0032",
  "_key": "!items!TraitDemPitie0032",
  "name": "Pitié",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 320000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué provoque la pitié ou la tristesse au point qu'il est difficile de le contrarier ou l'attaquer.</p><p><strong>Effet :</strong> Avant de contrarier ou d'attaquer le Démon, il faut réussir un test d'opposition de <strong>Trempe × 2</strong> contre la <strong>Trempe × 2 du Démon</strong>.</p>"
  }
}